RubyGems Navigation menu

kotodama 1.2.6

A programable word generator

Gemfile
          gem 'kotodama', '~> 1.2.6'
  
  
  
  
  
  
  

install
          gem install kotodama
  
  
  
  
  
  
  

Authors:

  • William Hamilton-Levi

Owners:

Total downloads 12,094

For this version 1,209

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.6 - March 1, 2011 (7 KB)
  2. 1.2.5 - February 21, 2011 (7 KB)
  3. 1.2.4 - February 21, 2011 (7 KB)
  4. 1.2.3 - February 21, 2011 (7 KB)
  5. 1.2.2 - February 2, 2011 (7 KB)
Show all versions (10 total)

Runtime Dependencies: